.user,
.tweet,
.timePosted {
  float: left;
}

.user {
  width: 25%;
}

.tweet {
  width: 100%;
  display: inline-block;
  height: 90px;
}

.tweet a {
  color: rgb(27, 149, 224);
}

.slimScrollBar {
  background: #d9d9d9 !important;
}

.user {
  clear: left;
}

.user a {
  width: 100px;
  color: #491927;
}

.user span span {
  width: 100px;
  display: block;
  margin-top: 10px;
}

.user img,
.user a > span {
  float: left;
}

.user div {
  clear: left;
}

.interact a {
  margin-left: 5px;
  float: left;
  color: #491927;
}

.user a > span {
  margin-left: 10px;
}

.media {
  border-radius: 10px;
  clear: left;
  position: relative;
  height: 200px;
  max-height: 200px;
  margin-top: 10px;
  overflow: hidden;
}
.media img {
  position: absolute;
  top: 0;
  width: 100%;
  border-radius: 10px;
}
.media .tweet-hc-logo {
  top: 50%;
  transform: translateY(-50%);
}

#linkage {
  position: fixed;
  top: 0px;
  right: 0px;
  background-color: #3d3d3d;
  color: #491927;
  text-decoration: none;
  padding: 5px;
  width: 10%;
  font-family: arial;
}

.twitter-feed-heading {
  margin-top: 20px;
}
.twitter-feed-heading h2 {
  font-size: 34px;
  margin-bottom: 0;
}

.tweet-container .interact {
  display: flex;
  padding-top: 10px;
}

.tweet-container .cta-container {
  position: absolute;
  bottom: -40px;
}

.tweet-container .cta-container > div {
  justify-content: center;
}

@media (max-width: 767px) {
  .twitter-feed-heading h2 {
    font-size: 18px;
    line-height: 26px;
    font-weight: bold;
  }
  .tweet {
    height: auto;
  }
  .tweet-container > div {
    border-bottom: solid 1px;
    margin-bottom: 20px;
    padding-bottom: 10px;
  }
  .tweet-container > div:nth-child(3n) {
    border-bottom: 0;
    margin-bottom: 0;
  }
  .tweet-container .cta-container {
    position: relative;
    bottom: auto;
    border-bottom: 0px;
    padding: 10px 0 0;
  }
  .tweet-container .cta-container .btn-primary {
    width: auto;
    padding: 9px 20px;
    border-radius: 50px;
    min-width: 45%;
  }
  .tweet-container .cta-container > div {
    justify-content: space-evenly;
  }
  .tweet-container .interact {
    justify-content: center;
  }
  .tweet-container .cta-container .btn-secondary {
    padding: 9px 32px;
    min-width: 35%;
    border-radius: 50px;
    margin-right: 0 !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .twitter-feed-heading h2 {
    font-size: 24px;
    line-height: 26px;
  }

  .tweet-container .interact {
    justify-content: center;
  }
}
